New Search

Adobe Flash Player before 10.3.181.14 on Windows Mac OS X Linux and Solaris and before 10.3.185.21 on Android allows attackers to obtain sensitive information via unspecified vectors.

oval:org.mitre.oval:def:15903

Adobe Flash Player before 10.3.181.14 on Windows Mac OS X Linux and Solaris and before 10.3.185.21 on Android allows attackers to obtain sensitive information via unspecified vectors.

Family:
macos
Status:
ACCEPTED
Platform(s):
  • Apple Mac OS X
Class:
vulnerability
Reference(s):
  • CVE-2011-0579
Product(s):
  • Adobe Flash Player